<?xml version="1.0" encoding="UTF-8"?>
<GenericData>
　　<Header>
　　　　<Table Domain="SFUND" Id="FNGFEFFECT" Name="主要業務計畫執行績效摘要表" />
　　　　<Program Id="FNGGRB5150" />
　　　　<Sender Name="運動發展基金" />
　　　　<報表名稱>主要業務計畫執行績效摘要表</報表名稱>
　　　　<年度>107</年度>
　　　　<基金>運動發展基金</基金>
　　　　<階段>審定決算</階段>
　　　　<版本>1</版本>
　　　　<單位>新臺幣元</單位>
　　</Header>
　　<DataSet>
　　　　<ROW>
　　　　　　<SEQNO>1</SEQNO>
　　　　　　<項目>培訓體育運動人才及運動訓練環境改善計畫</項目>
　　　　　　<數量單位 />
　　　　　　<預算數-數量 />
　　　　　　<預算數-金額>2466890000.00</預算數-金額>
　　　　　　<決算數-數量 />
　　　　　　<決算數-金額>2196077805.00</決算數-金額>
　　　　　　<比較增減-數量 />
　　　　　　<比較增減-數量-百分比 />
　　　　　　<比較增減-金額>-270812195.00</比較增減-金額>
　　　　　　<比較增減-金額-百分比>10.98</比較增減-金額-百分比>
　　　　　　<備註 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>2</SEQNO>
　　　　　　<項目>健全運動產業環境促進體育運動發展計畫</項目>
　　　　　　<數量單位 />
　　　　　　<預算數-數量 />
　　　　　　<預算數-金額>207314000.00</預算數-金額>
　　　　　　<決算數-數量 />
　　　　　　<決算數-金額>176927748.00</決算數-金額>
　　　　　　<比較增減-數量 />
　　　　　　<比較增減-數量-百分比 />
　　　　　　<比較增減-金額>-30386252.00</比較增減-金額>
　　　　　　<比較增減-金額-百分比>14.66</比較增減-金額-百分比>
　　　　　　<備註 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>3</SEQNO>
　　　　　　<項目>辦理大型國際體育運動交流活動計畫</項目>
　　　　　　<數量單位 />
　　　　　　<預算數-數量 />
　　　　　　<預算數-金額>788545000.00</預算數-金額>
　　　　　　<決算數-數量 />
　　　　　　<決算數-金額>510929266.00</決算數-金額>
　　　　　　<比較增減-數量 />
　　　　　　<比較增減-數量-百分比 />
　　　　　　<比較增減-金額>-277615734.00</比較增減-金額>
　　　　　　<比較增減-金額-百分比>35.21</比較增減-金額-百分比>
　　　　　　<備註 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>4</SEQNO>
　　　　　　<項目>非亞奧運及基層運動人才培育計畫</項目>
　　　　　　<數量單位 />
　　　　　　<預算數-數量 />
　　　　　　<預算數-金額>622592000.00</預算數-金額>
　　　　　　<決算數-數量 />
　　　　　　<決算數-金額>669586932.00</決算數-金額>
　　　　　　<比較增減-數量 />
　　　　　　<比較增減-數量-百分比 />
　　　　　　<比較增減-金額>46994932.00</比較增減-金額>
　　　　　　<比較增減-金額-百分比>7.55</比較增減-金額-百分比>
　　　　　　<備註 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>5</SEQNO>
　　　　　　<項目>輔助各級學校運動代表隊計畫</項目>
　　　　　　<數量單位 />
　　　　　　<預算數-數量 />
　　　　　　<預算數-金額>153049000.00</預算數-金額>
　　　　　　<決算數-數量 />
　　　　　　<決算數-金額>115861955.00</決算數-金額>
　　　　　　<比較增減-數量 />
　　　　　　<比較增減-數量-百分比 />
　　　　　　<比較增減-金額>-37187045.00</比較增減-金額>
　　　　　　<比較增減-金額-百分比>24.30</比較增減-金額-百分比>
　　　　　　<備註 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>6</SEQNO>
　　　　　　<項目>合計</項目>
　　　　　　<數量單位 />
　　　　　　<預算數-數量 />
　　　　　　<預算數-金額>4238390000.00</預算數-金額>
　　　　　　<決算數-數量 />
　　　　　　<決算數-金額>3669383706.00</決算數-金額>
　　　　　　<比較增減-數量 />
　　　　　　<比較增減-數量-百分比 />
　　　　　　<比較增減-金額>-569006294.00</比較增減-金額>
　　　　　　<比較增減-金額-百分比>-13.00</比較增減-金額-百分比>
　　　　　　<備註 />
　　　　</ROW>
　　　　<COMM />
　　　　<COMM />
　　　　<COMM />
　　</DataSet>
</GenericData>

